micro_utils.dokka
0.15.1

# Serbian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Serbian : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Serbian
Cyrl
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Cyrl : IetfLanguageCode.Serbian
Latn
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Latn : IetfLanguageCode.Serbian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

Cyrl
Link copied to clipboard
Latn
Link copied to clipboard
Companion
Link copied to clipboard